View Issue Details

IDProjectCategoryView StatusLast Update
0000153Industrial-Craft²general / otherpublic2012-12-13 12:32
ReporterArtemon3X3Assigned ToRichardG 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformJava 7 u9OSWindows 7OS Version7601
Product Version 
Target VersionFixed in Version 
Summary0000153: Lava cells in "Generator" produce more EU, then in "Geothermal Generator"
DescriptionLava cells can be used as fuel in generator and produce 50'000 EU, but its equals to lava bucket which produce only 5'000 EU.
Steps To Reproduce1. Long way
    a. Create/spawn "Generator" and "Geothermal generator"
    b. Connect they to separated energy storage units
    c. Trow 1 lava cell in each
    d. Wait...
    e. Check generated EU in storage units
2. Short way
    a. Use NEI plug-in that show how many EU you can get from burn item in Generator
Additional InformationAnother mods used while testing it:
    Forge 6.4.1.435
    Code Chicken Core 0.6.14
    Not Enough Items 1.4.3.3
    NEI Plugins 1.0.3.6
TagsNo tags attached.
Minecraft Version

Activities

narc

2012-12-10 22:05

reporter   ~0000414

I didn't know lava cells had a fuel value. Needs fixing!

francogp

2012-12-11 03:06

reporter   ~0000416

Confirmed. A lava cell give 20k EU in a geotermal generator, but 50k EU in a normal generator.

RichardG

2012-12-13 12:32

administrator   ~0000441

Fixed

Issue History

Date Modified Username Field Change
2012-12-10 21:42 Artemon3X3 New Issue
2012-12-10 22:05 narc Note Added: 0000414
2012-12-11 03:06 francogp Note Added: 0000416
2012-12-13 12:32 RichardG Note Added: 0000441
2012-12-13 12:32 RichardG Status new => resolved
2012-12-13 12:32 RichardG Fixed in Version => 1.109
2012-12-13 12:32 RichardG Resolution open => fixed
2012-12-13 12:32 RichardG Assigned To => RichardG